detail               = 詳細
dev_alerts           = #デバイス / #警告
devcat               = デバイスカテゴリ
down                 = エラー / ダウン
error                = エラー
health               = 状態のみ
health0              = 健全性
ho                   = ホスト
ip                   = IP
key                  = キー
mon                  = 監視
name                 = 名前
no_report            = レポートなし
st                   = ストレージ
submit_ack           = すべての警告を承認 & クリア
submit_reload        = 1 分ごとにリロード
summ                 = サマリ
summary              = サマリ
sw                   = スイッチ
title1               = 詳細レポート
title2               = サマリレポート
title3               = サマリレポート (健全性のみ)
type                 = タイプ
warning              = 警告
